body {
	color: #682C76; 
	background-color:c0c0c0; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font : normal 12pt Arial;
  }
mbody, .mbody{
  background-image: url("../images/layout/oben.gif");
  background-repeat: repeat-x;
}
p, normal, .normal {
	color: #682C76; 
	font : normal 13pt Arial;
	text-align: center; 
	line-height: 28px; 
	margin-bottom : 15px; 
	margin-top : 15px; 
}
head, .head {
	color: #682C76; 
	font : normal 10pt Arial;
	text-align: center; 
	line-height: 10px; 
	margin-bottom : 0px; 
	margin-top : 0px; 
}
a {
	text-decoration: underline;  
	font : Arial;
}
a:hover { 
	text-decoration: none;  
	font : Arial;
}
H1 {
	color: #682C76; 
	margin-bottom : 8px; 
	margin-top : 8px1; 
	font : bold  36pt Arial;
}
H2 {
	color: #682C76; 
	margin-bottom : 6px; 
	margin-top : 6px; 
	font : bold  30pt Arial;
}
H3 {
	color: #682C76; 
	font : bold 15pt Arial;
	text-align: center; 
	line-height: 32px;
	letter-spacing: 0.10em; 
	margin-bottom : 15px; 
	margin-top : 15px; 
}
H4 {
	color: #682C76; 
	margin-bottom : 4px; 
	text-align: center; 
	margin-top : 4px; 
	font : bold  14pt Arial;
}
H5 {
	color: #682C76; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	font : bold  13pt Arial;
}
fuss, .fuss{
	color: #ffffff; 
	padding-bottom : 8px; 
	padding-top : 8px; 
	margin-bottom : 8px; 
	margin-top : 8px; 
	text-align: center; 
	font : bold  13pt Arial;
}
H6 {
	color: #682C76; 
	margin-bottom : 4px; 
	margin-top : 4px; 
	text-align: center; 
	font : bold  14pt Arial;
}
td, u, ul, ol, li { 
	font-size: 12pt; 
	margin-bottom : 3px; 
	margin-top : 3px; 
	font-family: Arial; 
	color : #682C76;
}
